<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The soap-role element contains a SOAP actor definition that the Handler will play as a role.">
<meta name="KeyWords" content="soapRoles,Attribute soapRoles,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>&lt;&lt;0..*&gt;&gt;&nbsp;soapRoles,&nbsp;in&nbsp;Class&nbsp;<a href="class3e4d31640072.htm" target="contents_frame">Handler</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;soap-role&nbsp;element&nbsp;contains&nbsp;a&nbsp;SOAP&nbsp;actor&nbsp;definition&nbsp;that&nbsp;the&nbsp;Handler&nbsp;will&nbsp;play&nbsp;as&nbsp;a&nbsp;role.</font><BR><BR>
</body>
</html>
